import * as $dara from '@darabonba/typescript';
export declare class UpdateTargetListByBatchResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * FBBEB173-1F43-505F-A876-C03ECD******
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
